<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e98882462931f2c6b3dabf7da117a9da">
  <dict>
    <!--2022-03-18 18:23:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-04-25 10:04:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
